2015年10月23日

リネージュステータスシミュレーター

本ソフトウエアはフリーウエアです
ウイルスチェックなどはこちらでもしていますが、ウイルス対策など自己責任でお願いします
万が一本ソフトウエアの使用においてパソコンやゲーム内で不都合、不具合が発生したとしても
こちらでは責任は負い兼ねます

version 2.0.0 現仕様(ステータスリニューアル後)
自己更新型
初回起動時はインターネット接続環境が必要です

ver 2.0.0 ダウンロード
LSS_2.0.zip


version 1.1.x 旧仕様(ステータスリニューアル前)

ver 1.1.x ダウンロード
OneDrive


動作環境
Windows7で動作確認
実行にはJava動作環境が必要です

・Java導入時の注意
Javaはその性質上、導入したPCのセキュリティを弱くします
常に最新版にしつつ、古いバージョンは削除してください

・ウェブブラウザ上ではJavaを利用しない場合
プログラムファイル→Java→Javaの構成 を選択
セキュリティタブの「ブラウザでJavaコンテンツを有功にする」のチェックを外す
これでJava導入のリスクを低減できます

なお、JavaとJavaScriptはまったくの別物です。
Javaアプレットを使用しているサイトはほとんどないため、無効にするデメリットもほとんどありません

・ソースコード
https://github.com/F-node/L1SS
【関連する記事】
この記事へのコメント
いつも便利に使用させていただいております。

新グローブのファイル
装備=PKEWRI
となっていました。
(ダークエルフが装備できないことになっている)
Posted by nak at 2014年03月19日 13:33
ルーンの項目はあるけど装備を選択できません。
未実装なんでしょうか?
Posted by at 2014年10月31日 19:43
LineSim_1.0.1を試そうとしているのですが、起動しません。
私の環境のせいなのでしょうか。うーむ・・・。
Posted by necokisitu at 2015年01月23日 17:13
こちらでも起動できないことを確認しました
1.0.1-2として再アップロードしました
Posted by guri at 2015年01月23日 21:29
起動>読み込み直後は装備がパターンごと切り替りますが、すぐに切り替わらなくなってしまいます。
環境なんでしょうか。。。
Posted by sss at 2015年03月20日 08:10
こちらでは状況の再現ができませんでした。

保存されている設定ファイルが旧verのものであれば互換性が切れている可能性があります。


お手数ですが、再度設定ファイルを作りなおしてみてください。
Posted by guri at 2015年03月20日 11:39
ウォリアーが血戦グローブと苦痛のアミュレットを装備できません(実際には可能)。
また、マジッククロークと各種外套が装備可能になっています(実際には不可能)。
確認した範囲なので他にもあるかもしれません。

お手数ですが対応お願いします。
Posted by u43 at 2015年07月11日 13:07
ウォリアーが装備できるかの可否設定はまだ手を付けておらず、既存装備についてはウォリアー以外の全クラスが装備可能なものはウォリアーにも装備可能になるようにしていました。

次回までにはきちんと設定しておきます。

報告ありがとうございました。
Posted by at 2015年07月11日 16:07
ウォリアー技術のギガンティックの項目が見つかりません。
未実装でしょうか?
Posted by tento at 2015年07月15日 20:11
現状入手手段がほぼ無いため、すっかり存在を忘れていました。
現在、未実装状態です。

次回追加します。
Posted by at 2015年07月15日 20:53
ウォリアー技術のアーマーガードのダメージ軽減の計算に負の数をかけてないためDRが逆に少なくなってしまいます。


AC-120なら本来
-(-120/10)=12軽減
になるところ
-120/10=-12軽減
になっています。
Posted by tento at 2015年07月16日 14:48
次回修正します。
報告ありがとうございました。
Posted by at 2015年07月17日 09:43
シミュレータ公開ありがとうございます。

ウォリアーでVIPエンチャを指定すると、MRが増えない(減っている?)ように見受けられます。

既出でしたら申し訳ありませんが、
ご確認をお願いいたします。
Posted by 名無し at 2015年07月17日 23:45
一般魔法にシールドがありません。
あと、リング上段2つが強化数を選択出来ません。
ご確認お願いします。
Posted by at 2015年10月23日 23:50
追記:オリムscのエンチャットが付与されません。ご確認宜しくお願い致します。
Posted by at 2015年10月23日 23:53
LVUP追加のSTRが12までしかふれません。

ご確認宜しくお願いします。
Posted by at 2015年10月24日 00:23
いつも更新ありがとう御座います。
v2.0.1ですがシミュレート中に動作がおかしくなりす。
症状としては武器防具などの強化数が0しか選べなくなる
lvを上げてもHPMPなどすべて変化しない
近接クリティカルが100になり攻撃力がおかしくなるなど
上の方が言ってるLVUPボーナスも反応しなくなります
最初は普通に動いてるのですがしばらくいじっていると確実におかしくなります
チェックお願いいたします。
Posted by at 2015年10月24日 06:56
パックパオのオプション
AC-5 MR+10が
AC-3 MR+10になっているようです。
Posted by at 2015年11月30日 01:22
いつも更新ありがとうございます。
最新版で光るサイハのリングがなかったように思います。
出来れば追加していただけたらと思います。
よろしくお願いします。
Posted by at 2016年03月10日 21:50
いつも更新ありがとうございます。
祝福されたスナッパー勇士リングの
ACがどうもおかしいようです。
+3以上を装着するとACが悪化してしまいます。チェックお願いいたします。
Posted by at 2016年03月18日 02:32
いつも更新ありがとうございます。

サクリ弓ですが、両手になってます。
Posted by at 2016年03月31日 10:24
なんどもすみません…
サクリ弓強化5まで変更お願いします
Posted by at 2016年03月31日 10:54
ほんと何度も何度もスミマセンTT
黒禍津蛇追加お願いします
Posted by at 2016年03月31日 15:25
はじめまして、
LSS_2.0.zipをDLして解凍しましたが、そのあとどうすればいいでしょうか、
教えていただけますか、よろしくお願いします。
Posted by at 2016年05月21日 14:21
解凍したらLSS_launcher.exeをダブルクリックしてください。
初回起動時に必要なファイルをダウンロードします。

また、Javaの動作環境がないと実行できないのでご注意ください。
Posted by at 2016年05月23日 10:12
いつも便利に使わせて頂いております!
デスナイトセットを選択すると異常なまでにSTRとDEXが伸びるバグ?があります。
治せないでしょうか?
Posted by まさぴこ at 2017年04月06日 02:25
コメントを書く
コチラをクリックしてください